Bug 51240 - mozilla-0.9.3-0 RPM doesn't require tetex, but should
mozilla-0.9.3-0 RPM doesn't require tetex, but should
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-08 14:06 EDT by tengel
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 14:06:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tengel 2001-08-08 14:06:14 EDT
In the RPMs from ftp.mozilla.org for RH62/0.9.3/i386, the shellscript
/usr/bin/mozilla uses the program "readlink" to find the JVM plugin. 
/usr/bin/readlink is part of the 'tetex' RPM, but the mozilla RPMs don't
require tetex to be installed.

Perhaps the dependancy on readlink should be removed, instead of requiring
tetex for only this (I have no need of tetex, so it's not normally there).
Comment 1 Christopher Blizzard 2001-08-08 18:56:23 EDT
Fixed in the 0.9.3-1 rpms.  That was an old version of the script - I'm not sure
how it snuck in there.

Note You need to log in before you can comment on or make changes to this bug.